@charset "Shift_JIS";

@import url("../../css/base.css");
@import url("../../css/common.css");
@import url("../../css/fontsize.css");
@import url("../../css/side.css");
@import url("../../css/contents.css");



#mainConmain dl {
	margin-right: 10px;
}
#mainConmain dt {
	margin-bottom: 7px;
	margin-top: 10px;
}
#mainConmain dd span {
	font-size: 90%;
}
.info_box {
	width: 420px;
}
#map_link {
	background-image: url(../img/spspot_f11.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	font-size: 80%;
}
